<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="EL_GR" name="Ελληνικά" code="0x0408" >
	<!--public string-->
	<String name="close" value="Κλείσιμο" />
	<String name="cancel" value="Άκυρο" />
	<String name="complate" value="Ολοκληρώθηκε" />
	<String name="retry" value="Επανάληψη" />
	<String name="start" value="Έναρξη" />
	<String name="stop" value="Διακοπή" />
	<String name="pause" value="Παύση" />
	<String name="never_notify" value="Ποτέ ειδοποίηση" />
	<String name="repair" value="Επιδιόρθωση" />
	<String name="tips" value="Συμβουλές" />
	<String name="install" value="Εγκατάσταση"/>
	<String name="ok" value="Εντάξει"/>
	<String name="backup" value="Αντίγραφο ασφαλείας"/>
	<String name="setting" value="Ρυθμίσεις"/>
	<String name="enable" value="Ενεργοποίηση"/>
	<String name="restore" value="Επαναφορά"/>
	<String name="backup" value="Αντίγραφο ασφαλείας"/>
	<String name="reboot" value="Επανεκκίνηση"/>
	<String name="minimize" value="Ελαχιστοποίηση"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Οθόνη"/>
	<String name="devtype_system" value="Μητρική"/>
	<String name="devtype_aliusb" value="Ali USB"/>
	<String name="devtype_mtd" value="Κάρτα μνήμης flash"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Συσκευή αποθήκευσης"/>
	<String name="devtype_scsiadapter" value="Συσκευή SCSI"/>
	<String name="devtype_net" value="Προσαρμογέας δικτύου"/>
	<String name="devtype_display" value="Κάρτα γραφικών"/>
	<String name="devtype_pcmcia" value="Κάρτα PCMCIA"/>
	<String name="devtype_media" value="Ήχος"/>
	<String name="devtype_modem" value="Μόντεμ"/>
	<String name="devtype_mouse" value="Ποντίκι"/>
	<String name="devtype_1394" value="Συσκευή 1394"/>
	<String name="devtype_smartcardreader" value="Αναγνώστης έξυπνων καρτών"/>
	<String name="devtype_biometricdevice" value="Αναγνώστης δακτυλικού αποτυπώματος"/>
	<String name="devtype_androidusbdeviceclass" value="Συσκευή Android"/>
	<String name="devtype_printer" value="Εκτυπωτής"/>
	<String name="devtype_printusb" value="Εκτυπωτής"/>
	<String name="devtype_dot4print" value="Εκτυπωτής"/>
	<String name="devtype_dot4print_hph11" value="Εκτυπωτής"/>
	<String name="devtype_dot4print_hpz12" value="Εκτυπωτής"/>
	<String name="devtype_dot4print_oem12" value="Εκτυπωτής"/>
	<String name="devtype_epson1394printer" value="Εκτυπωτής"/>
	<String name="devtype_fujiusbprinter" value="Εκτυπωτής"/>
	<String name="devtype_hpprinterinstaller" value="Εκτυπωτής"/>
	<String name="devtype_pnpprinters" value="Εκτυπωτής"/>
	<String name="devtype_other" value="Άλλες συσκευές" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Άμεση βοήθεια" />
	<String name="menu_item_forum" value="Φόρουμ" />
	<String name="menu_item_homepage" value="Ιστοσελίδα" />
	<String name="menu_item_contact" value="Επικοινωνία μαζί μας" />
	<String name="menu_item_setting" value="Ρυθμίσεις" />
	<String name="menu_item_checkupdate" value="Έλεγχος ενημερώσεων" />
	<String name="menu_item_languages" value="Γλώσσα / Lang" />
	<String name="menu_item_register" value="Καταχώρηση" />
	<String name="menu_item_about" value="Περί..." />
	<String name="menu_item_change_key" value="Αλλαγή κλειδιού άδειας χρήσης" />

	<!-- Language list -->
	<String name="menu_lang_english" value="English" />	
	<String name="menu_lang_more" value="Μετάφραση στα…"/>

	
	<!--cover text-->
	<String name="cover_text_1" value="Δεν είναι δυνατή η δημιουργία αντιγράφων ασφαλείας και η αποκατάσταση τώρα, καθώς εγκαθίστανται προγράμματα οδήγησης. Δοκιμάστε ξανά αργότερα!" />
	<String name="cover_text_2" value="Δεν είναι δυνατή η εγκατάσταση των προγραμμάτων οδήγησης τώρα καθώς η δημιουργία αντιγράφων ασφαλείας / επαναφορά βρίσκεται σε εξέλιξη. Δοκιμάστε ξανά αργότερα!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Κλείσιμο" />
	<String name="sys_min_btn_tip" value="Ελαχιστοποίηση" />
	<String name="sys_max_btn_tip" value="Μεγιστοποίηση" />
	<String name="sys_menu_btn_tip" value="Μενού" />
	<String name="sys_setting_btn_tip" value="Ρυθμίσεις" />
	<String name="sys_help_btn_tip" value="Κέντρο υποστήριξης" />		
	<String name="drvmgr_tabitem" value="Έλεγχος υπολογιστή" />
	<String name="backupmgr_tabitem" value="Κέντρο διάσωσης" />
	<String name="hardware_tabitem" value="Ανίχνευση υλικού" />
	<String name="repair_tabitem" value="Εργαλειοθήκη" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Διαχείριση προγραμμάτων οδήγησης" />
	<String name="drv_residue_category_text" value="Υπολείμματα προγραμμάτων οδήγησης" />	
	<String name="driver_check_btn_text" value="Έλεγχος" />
	<String name="drv_func_desc" value="Με ενημερωμένα προγράμματα οδήγησης, μπορείτε να απολαύσετε πιο σταθερή απόδοση του υπολογιστή και πιο ομαλή εμπειρία παιχνιδιού." />
	<String name="drv_func_desc_next_line" value="Κάντε κλικ στο κουμπί «Έλεγχος» για να σαρώσετε τα προβλήματα προγραμμάτων οδήγησης του υπολογιστή σας." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Έχει καταχωρηθεί σε: %s" />
	<String name="drv_normal_tip" value="Κάντε κλικ στο Έλεγχος για να σαρώσετε προβλήματα προγραμμάτων οδήγησης." />
	<String name="drv_fault_tip" value="Κάντε κλικ στο Έλεγχος για να σαρώσετε προβλήματα προγραμμάτων οδήγησης." />	
	<String name="drv_upgrade_onekey_tip" value="Διόρθωση προβλημάτων οδηγού" />
	<String name="drv_upgrade_notification_tip" value="Ειδοποίηση ενημερώσεων οδηγών" />
	<String name="drv_upgrade_driver_clean_tip" value="Εκκαθάριση οδηγού" />
	<String name="drv_upgrade_to_pro_tip" value="Αναβάθμιση σε Pro" />	
	<String name="drv_onekey_btn_text" value="Διόρθωση" />
	<String name="drv_version_type1" value="Προεπιλεγμένο πρόγραμμα οδήγησης" />
	<String name="drv_version_type2" value="Αποκλειστικό πρόγραμμα οδήγησης" />
	<String name="driver_clean_data" value="Βρέθηκαν %d υπολείμματα αρχείων προγραμμάτων οδήγησης από σύνολο %s" />
	<String name="drv_state_waiting_download" value="Αναμονή για λήψη" />
	<String name="drv_state_downloading" value="Λήψη..." />
	<String name="drv_state_pausing" value="Αναστολή..." />
	<String name="drv_state_paused" value="Σε αναστολή" />
	<String name="drv_state_download_failed" value="Η λήψη απέτυχε" />
	<String name="drv_state_wait_install" value="Αναμονή για εγκατάσταση" />
	<String name="drv_state_installing" value="Εγκατάσταση..." />
	<String name="drv_state_install_failed" value="Η εγκατάσταση απέτυχε" />
	<String name="drv_state_install_ok" value="Εγκαταστάθηκε" />	
	<String name="drv_state_need_reboot" value="Απαιτείται επανεκκίνηση" />	
	<String name="drv_state_uninstalling" value="=Απεγκατάσταση..." />	
	<String name="drv_state_uninstall_ok" value="Απεγκαταστάθηκε" />	
	<String name="drv_state_uninstall_failed" value="Η απεγκατάσταση απέτυχε" />	
	<String name="drv_state_cleaning" value="Εκκαθάριση..." />	
	<String name="drv_state_clean_ok" value="Έγινε εκκαθάριση" />
	<String name="drv_state_enabling" value="Ενεργοποίηση..." />	
	<String name="drv_state_enabled" value="Ενεργοποιήθηκε" />	
	<String name="drv_clean_desc" value="Ανεπιθύμητα αρχεία που έμειναν από ενημερώσεις προγραμμάτων οδήγησης" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}Έχει γίνει  αντίγραφο ασφαλείας του οδηγού NIC!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Αποστολή σχολίων ζητήματος οδηγού" />		
	<String name="drv_action_btn_install" value="Εγκατάσταση" />
	<String name="drv_action_btn_update" value="Ενημέρωση" />
	<String name="drv_action_btn_reinstall" value="Επανεγκατάσταση" />
	<String name="drv_action_btn_installed" value="Εγκατεστημένο" />
	<String name="drv_action_btn_ignored" value="Αγνοήθηκε" />
	<String name="drv_action_btn_detail" value="Λεπτομέρειες" />
	<String name="drv_action_btn_view" value="Έλεγχος" />	
	<String name="drv_action_btn_enable" value="Ενεργοποίηση" />	
	<String name="drv_action_btn_clean" value="Εκκαθάριση" />	
	<String name="drv_action_btn_retry" value="Επανάληψη" />		
	<String name="drv_action_btn_unsupport" value="Προβολή λεπτομερειών" />	
	<String name="drv_action_item_detail" value="Λεπτομέρειες" />
	<String name="drv_action_item_backup" value="Αντίγρ. ασφαλείας" />
	<String name="drv_action_item_restore" value="Επαναφορά" />
	<String name="drv_action_item_uninstall" value="Κατάργηση" />
	<String name="drv_action_item_ignore" value="Παράβλεψη" />
	<String name="drv_action_item_cancel_ignore" value="Ακύρωση παράβλεψης" />
	<String name="drv_action_item_force_install" value="Δυναμική εγκατάσταση" />
	<String name="drv_action_item_open_folder" value="Άνοιγμα φακέλου" />
	<String name="drv_action_item_delete_file" value="Διαγραφή αρχείου" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Μη αναμενόμενα προγράμματα οδήγησης" />
	<String name="drv_group_update" value="Προγράμματα οδήγησης με δυνατότητα ενημέρωσης" />
	<String name="drv_group_software" value="Ειδικό λογισμικό" /> 
	<String name="drv_group_unsupport" value="Μη υποστηριζόμενες συσκευές" />
	<String name="drv_group_residue" value="Περισσεύματα προγραμμάτων οδήγησης" />
	
	<String name="drv_group_check_install" value="Εντοπισμός των προγραμμάτων οδήγησης που θα εγκατασταθούν..." />
	<String name="drv_group_check_update" value="Εντοπισμός των προγραμμάτων οδήγησης που θα ενημερωθούν..." />
	<String name="drv_group_check_software" value="Εντοπισμός του ειδικού λογισμικού..." />
	<String name="drv_group_check_unsupport" value="Εντοπισμός μη υποστηριζόμενων συσκευών..." />
	<String name="drv_group_check_residue" value="Εντοπισμός περισευμάτων των προγραμμάτων οδήγησης..." />
		
	<String name="drv_group_driver_fault" value="Μη αναμενόμενα προγράμματα οδήγησης (%d)" />
	<String name="drv_group_driver_update" value="Προγράμματα οδήγησης με δυνατότητα ενημέρωσης (%d)" />
	<String name="drv_group_driver_software" value="Ειδικό λογισμικό (%d)" />
	<String name="drv_group_driver_unsupport" value="Μη διαθέσιμες συσκευές (%d)" />	
	
	<String name="drv_group_all_installed" value="Όλα τα προγράμματα οδήγησης συσκευών έχουν εγκατασταθεί!" />	
	<String name="drv_group_all_updated" value="Όλα τα προγράμματα οδήγησης συσκευών έχουν ενημερωθεί!" />	
	<String name="drv_group_all_software_install" value="Το ειδικό λογισμικό έχει εγκατασταθεί!" />
	<String name="drv_group_all_support" value="Όλες οι συσκευές είναι ενεργοποιημένες!" />		
	<String name="drv_item_unspport_device" value="Το %s δεν υποστηρίζει το τρέχον λειτουργικό σύστημα." />	
	
	<String name="drv_header_checking" value="Ανίχνευση πληροφοριών των προγραμμάτων οδήγησης." />
	<String name="drv_header_need_isntall" value="Βρέθηκαν %d προβλήματα συσκευών." />
	<String name="drv_header_need_update" value="Βρέθηκαν %d παρωχημένα προγράμματα οδήγησης." />
	<String name="drv_header_exist_unsupport" value="%d συσκευή(ές) δεν υποστηρίζονται από το τρέχον λειτουργικό σύστημα." />
	<String name="drv_header_clean_residue" value="%d MB αρχεία σκουπιδιών χρειάζονται εκκαθάριση." />
	<String name="drv_header_all_ok" value="Όλα τα προγράμματα οδήγησης έχουν εγκατασταθεί." />
	<String name="drv_header_installing" value="Λήψη κι εγκατάσταση προγραμμάτων οδήγησης. Παρακαλώ περιμένετε." />	
	<String name="drv_header_network_checking" value="Ανίχνευση δικτύου. Παρακαλώ περιμένετε." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Τρέχον: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Αποθηκευμένο: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Έχετε %d προγράμματα οδήγησης που μπορούν να αποθηκευτούν." />
	<String name="drv_restroe_title" value="Έχετε διαθέσιμα %d αποθηκευμένα προγράμματα οδήγησης." />
	<String name="drv_backup_head_tip" value="Προγράμματα οδήγησης που μπορούν να δημιουργηθούν αντίγραφα ασφαλείας" />
	<String name="drv_restore_head_tip" value="Προγράμματα οδήγησης που μπορεί να γίνει επαναφορά τους" />
	<String name="system_restore_head_tip" value="Σημεία επαναφοράς συστήματος" />
	<String name="drv_back_status" value="Δεν αποθηκεύτηκαν" />
	<String name="drv_back_running" value="Δημιουργία αντιγράφων ασφαλείας..." />
	<String name="drv_back_complate" value="Αποθηκεύτηκε" />
	<String name="drv_back_error" value="Σφάλμα δημιουργίας αντιγράφων ασφαλείας" />
	<String name="drv_restore_running" value="Γίνετε επαναφορά..." />
	<String name="drv_restore_complate" value="Έπανήλθε" />
	<String name="drv_restore_error" value="Σφάλμα επαναφοράς" />
	<String name="drv_backup_successfully" value="Για όλα τα προγράμματα οδήγησης έχουν δημιουργηθεί αντίγραφα με επιτυχία." />
	<String name="drv_restore_successfully" value="Όλα τα προγράμματα οδήγησης έχουν επανέλθει με επιτυχία." />
	<String name="drv_backup_empty" value="Κανένα πρόγραμμα οδήγησης δεν μπορεί να αποθηκευτεί" />
	<String name="drv_restore_empty" value="Πρόγραμμα οδήγησης χωρίς δυνατότητα επαναφοράς" />
	<String name="system_restore_point" value="Σημείο επαναφοράς συστήματος" />
	<String name="one_key_backup" value="Αντίγρ. ασφαλείας" />
	<String name="one_key_restore" value="Επαναφορά" />
	<String name="backup_driver" value="Αντίγρ. ασφαλείας οδηγού" />
	<String name="restore_driver" value="Επαναφορά οδηγού" />
	<String name="backup_path" value="Αποθήκευση:" />
	<String name="backup_modify" value="Τροποποίηση" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Επεξεργαστής" />
	<String name="hardware_type_memory" value="Χωρητ/τα μνήμης" />
	<String name="hardware_type_video" value="Κάρτα γραφικών" />
	<String name="hardware_type_hdisk" value="Σκληρός δίσκος" />
	<String name="hardware_type_mobo" value="Μητρική" />
	<String name="hardware_type_netcard" value="Προσαρμογέας" />
	<String name="hardware_type_sound" value="Ήχος"/>
	<String name="hardware_type_monitor" value="Οθόνη" />
	<String name="hardware_type_os" value="Τρέχον Λ/Σ" />
	<String name="hardware_resolution_fmt" value="Ανάλυση: %dx%d" />	
	<String name="hardware_compatible_pc_name" value="Συμβατό μηχάνημα" />
	<String name="hardware_rank_tip" value="Περισσότερο από %d%% των χρηστών" />
	<String name="hardware_refresh_button_text" value="Ανανέωση" />
	<String name="hardware_score_tip" value="Αποτέλεσμα" />
	<String name="hardware_export_btn_text" value="Εξαγωγή πληροφοριών υλικού" />
	<String name="hardware_export_title" value="Αναφορά υλικού" />
	<String name="hardware_export_model" value="Μοντέλο υπολογιστή" />
	<String name="hardware_loading_text" value="Φόρτωση πληροφοριών υλικού" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Διόρθωση προβλημάτων συσκευής" />
	<String name="relief_tools_sound" value="Δεν υπάρχει ήχος" />
	<String name="relief_tools_net" value="Αποτυχία δικτύου" />
	<String name="relief_tools_support" value="Κέντρο υποστήριξης" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="Η εγκατάσταση του προγράμματος οδήγησης εξαρτάται από αυτό το λογισμικό. Παρακαλώ εγκαταστήστε πρώτα αυτό!" />
	<String name="driver_component_wnd_text2" value="Εγκαταστήστε πρώτα το παρακάτω λογισμικό. Αυτό θα επηρεάσει την εγκατάσταση του προγράμματος οδήγησης." />
	<String name="driver_component_wnd_text3" value="Εγκατάσταση του σχετικού λογισμικού. Παρακαλώ περιμένετε..." />
	<String name="driver_component_wnd_text4" value="Τα παρακάτω θέματα συστήματος θα εμποδίσουν τα προγράμματα οδήγησης να κάνουν εγκατάσταση, αναβάθμιση και κατάργηση." />
	<String name="driver_component_wnd_text5" value="Η εγκατάσταση απέτυχε. Παρακαλώ προσπαθήστε ξανά!" />
	<String name="driver_component_wnd_text6" value="Το λογισμικό συστήματος εγκαταστάθηκε!" />
	<String name="driver_component_wnd_text7" value="Παρακαλώ εγκαταστήστε τώρα το πρόγραμμα οδήγησης." />
	<String name="driver_component_wnd_text8" value="Ειδικά θέματα:" />
	<String name="driver_component_wnd_text9" value="Διόρθωση" />
	<String name="driver_component_wnd_text10" value="Επικοινωνήστε μαζί μας" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Σφάλμα συστήματος!{c #f05d51}Θα εμποδίσει τους οδηγούς να εγκατασταθούν. Παρακαλώ διορθώστε το!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Εάν το λειτουργικό σύστημα είναι εγκατεστημένο με Ghost ή over-clean, το σύστημα δεν θα εγκαταστήσει το πρόγραμμα οδήγησης. Παρακαλώ βεβαιωθείτε ότι αυτό έχει διορθωθεί!" />
	<String name="microsoft_driver_wnd_text3" value="Το πρόβλημα του συστήματος διορθώνεται. Παρακαλώ περιμένετε....." />
	<String name="microsoft_driver_wnd_text4" value="Εάν το λειτουργικό σύστημα είναι εγκατεστημένο με Ghost ή over-clean, το σύστημα ενδέχεται να προκαλέσει τα παρακάτω προβλήματα. Το Wise Driver Care θα το διορθώσει αυτόματα." />
	<String name="microsoft_driver_wnd_text5" value="Απέτυχε η διόρθωση του προβλήματος του λειτουργικού συστήματος. Παρακαλώ προσπαθήστε ξανά!" />
	<String name="microsoft_driver_wnd_text6" value="Απενεργοποιήστε το λογισμικό ασφαλείας, διότι μπορεί να αποτρέψει τη διόρθωση του συστήματος." />
	<String name="microsoft_driver_wnd_text7" value="Τα ζητήματα του λειτουργικού συστήματος διορθώθηκαν με επιτυχία." />
	<String name="microsoft_driver_wnd_text8" value="Τα ζητήματα του λειτουργικού συστήματος διορθώθηκαν! Εγκαταστήστε το πρόγραμμα οδήγησης." />
	<String name="system_problem_1" value="Σφάλμα με την προεπιλεγμένη διαδρομή του προγράμματος οδήγησης του Λ/Σ!" />
	<String name="system_problem_2" value="Λείπει το πρόγραμμα οδήγησης που παρέχεται με το λειτουργικό σύστημα!" />
	<String name="system_problem_3" value="Λείπουν τα αρχεία συστήματος που απαιτούνται για την εγκατάσταση του προγράμματος οδήγησης!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Λεπτομέρειες" />
	<String name="driver_detail_text2" value="Έκδοση οδηγού: %s" />
	<String name="driver_detail_text3" value="Ημερ/νία κυκλοφορίας：%d-%d-%d" />
	<String name="driver_detail_text4" value="Μέγεθος：%s" />
	<String name="driver_detail_text5" value="Οδηγίες οδηγού:" />
	<String name="driver_detail_text6" value="Απαιτήσεις συσκευής：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Κατάργηση προγράμματος οδήγησης"/>
	<String name="driver_uninstall_text2" value="Είστε βέβαιος ότι θέλετε να καταργήσετε την εγκατάσταση αυτού του προγράμματος οδήγησης;"/>
	<String name="driver_uninstall_text3" value="Η απεγκατάσταση του προγράμματος οδήγησης μπορεί να προκαλέσει πρόβλημα στο σύστημα. Θέλετε να συνεχίστε; %s"/>
	<String name="driver_uninstall_text4" value="Συνέχιση απεγκατάστασης"/>
	<String name="driver_uninstall_text5" value="Απεγκατάσταση."/>
	<String name="driver_uninstall_text6" value="Απεγκατάσταση του %s"/>
	<String name="driver_uninstall_text7" value="Το πρόγραμμα οδήγησης έχει απεγκατασταθεί. Παρακαλώ επανεκκινήστε τον υπολογιστή!"/>
	<String name="driver_uninstall_text8" value="Το %s του προγράμματος οδήγησης έχει καταργηθεί. Παρακαλώ κάντε αποθήκευση και επανεκκίνηση του υπολογιστή!"/>
	<String name="driver_uninstall_text9" value="Επανεκκίνηση αργότερα!"/>
	<String name="driver_uninstall_text10" value="Επανεκκίνηση!"/>
  <String name="driver_uninstall_text11" value="Ένα πρόγραμμα οδήγησης απεγκαθίσταται!"/>
	<String name="driver_uninstall_text12" value="Για να αποφύγετε ένα σφάλμα του συστήματος, περιμένετε μέχρι να ολοκληρωθεί η τρέχουσα απεγκατάσταση!"/>	
	<String name="driver_uninstall_text13" value="Η απεγκατάσταση του προγράμματος οδήγησης απέτυχε!"/>
	<String name="driver_uninstall_text14" value="Το %s του προγράμματος οδήγησης δεν καταργήθηκε επιτυχώς!"/>	
	<String name="driver_uninstall_text15" value="Επιτυχής απεγκατάσταση του προγράμματος οδήγησης!"/>
	<String name="driver_uninstall_text16" value="%s προγράμματα οδήγησης έχουν καταργηθεί!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Αναγκαστική εγκατάσταση"/>
	<String name="driver_froce_install_text2" value="Έκδοση οδηγού: %s"/>
	<String name="driver_froce_install_text3" value="Ημερ/νία κυκλοφορίας：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Μέγεθος：%s"/>
	<String name="driver_froce_install_text5" value="Αναγκαστική προσαρμογή της έκδοσης του προγράμματος οδήγησης για επίλυση του θέματος!"/>
	<String name="driver_froce_install_text6" value="Πρόγραμμα οδήγησης κατασκευαστή"/>
	<String name="driver_froce_install_text7" value="Συμβατό πρόγραμμα οδήγησης"/>
	<String name="driver_froce_install_text8" value="Απαιτήσεις συσκευής：%s %s" />
	<String name="driver_froce_install_text9" value="Έκδοση：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Μη υποστηριζόμενες συσκευές!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Προσοχή!" />
	<String name="no_support_drive_text3" value="Κανένας επίσημος οδηγός δεν υποστηρίζει το τρέχον Λ/Σ: %s" />
	<String name="no_support_drive_text4" value="Υποστηριζόμενο Λ/Σ: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Η συσκευή είναι απενεργοποιημένη!"/>
	<String name="enable_device_text2" value="Διατήρηση απενεργοποίησης!"/>
	<String name="enable_device_text3" value="Ενεργοποίηση συσκευής!"/>
	<String name="enable_device_text4" value="Ενεργοποίηση συσκευής..."/>
	<String name="enable_device_text5" value="Η συσκευή είναι ενεργοποιημένη!"/>
	<String name="enable_device_text6" value="Οι απενεργοποιημένες συσκευές δεν μπορούν να λειτουργήσουν σωστά ή να εγκαταστήσουν / ενημερώσουν τα προγράμματα οδήγησης. Αν θέλετε να βρείτε τον οδηγό ή λύση, κάντε κλικ στην &quot;Ενεργοποίηση συσκευής&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Προσοχή!:"/>
	<String name="diskspace_wnd_text2" value="Δεν υπάρχει αρκετός χώρος στο δίσκο!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Δεν υπάρχει αρκετός χώρος στο δίσκο!({c #f95c30}%s Ελεύθερος χώρος:%s{/c}). Δεν είναι δυνατή η συνέχιση της λήψης. Παρακαλώ ελευθερώστε χώρο στο δίσκο. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Εγκαταστήστε πρώτα τον ενσωματωμένο οδηγό γραφικών της Intel πριν την εγκατάσταση ανεξάρτητου προγράμματος οδήγησης" />
	<String name="dual_graphics_wnd_text2" value="Εγκαταστήστε πρώτα τον ενσωματωμένο οδηγό γραφικών της Intel ή αν αυτό αποτύχει, εγκαταστήστε το τρέχον πρόγραμμα οδήγησης γραφικών!" />
	<String name="dual_graphics_wnd_text3" value="Άκυρο" />
	<String name="dual_graphics_wnd_text4" value="Εγκατάσταση" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Καταργήστε την παλιά έκδοση πριν εγκαταστήσετε το τρέχον πρόγραμμα οδήγησης!" />
	<String name="special_install_wnd_text2" value="Για να αποφύγετε τις διενέξεις των προγραμμάτων οδήγησης, ακολουθήστε τις οδηγίες απεγκατάστασης της παλιάς έκδοσης. Αν βρείτε &quot;Οδηγό νέας συσκευής&quot; μετά την επανεκκίνηση, κάντε κλικ στο Άκυρο!" />
	<String name="special_install_wnd_text3" value="Κατάργηση εγκατάστασης της παλιάς έκδοσης!" />
	<String name="special_install_wnd_text4" value="Απεγκατάσταση!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Αντίγραφο ασφαλείας{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Η υπηρεσία πυρήνα συστήματος είναι παραποιημένη. Διόρθωση τώρα!"/>
	<String name="repair_wmi_wnd_text2" value="• Το θέμα της υπηρεσίας WMI, μπορεί να προκαλέσει σφάλμα υλικού, οδηγού ή συστήματος!"/>
	<String name="repair_wmi_wnd_text3" value="Διόρθωση τώρα!"/>
	<String name="repair_wmi_wnd_text4" value="Η υπηρεσία WMI διορθώθηκε και θα τεθεί σε ισχύ μετά την επανεκκίνηση!"/>
	<String name="repair_wmi_wnd_text5" value="• Μετά την επανεκκίνηση, μπορείτε να χρησιμοποιήσετε το πρόγραμμα οδήγησης και το υλικό ανίχνευσης κανονικά!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Επανεκκίνηση αργότερα!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Επανεκκίνηση!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Προσοχή!"/>
	<String name="printer_service_wnd_text2" value="Εκτέλεση υπηρεσίας εκτυπωτή συστήματος!"/>
	<String name="printer_service_wnd_text3" value="Η υπηρεσία εκτυπωτή είναι κλειστή, πράγμα που θα κάνει το πρόγραμμα οδήγησης να μην εγκατασταθεί. Κάντε κλικ στο κουμπί &quot;Εντάξει&quot; για να το ανοίξετε!"/>
	<String name="printer_service_wnd_text4" value="Το θέμα της υπηρεσίας εκτυπωτή διορθώθηκε και θα τεθεί σε ισχύ μετά την επανεκκίνηση!"/>
	<String name="printer_service_wnd_text5" value="Η υπηρεσία συστήματος διορθώθηκε. Συνεχίστε την εγκατάσταση του προγράμματος οδήγησης του εκτυπωτή μετά την επανεκκίνηση."/>
	<String name="printer_service_wnd_text6" value="Επανεκκίνηση!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Αδυναμία εκτύπωσης!"/>
	<String name="helper_repair_wnd_text2" value="Βασικό χαρακτηριστικό:"/>
	<String name="helper_repair_wnd_text3" value="Δεν είναι δυνατή η κατάργηση του θέματος της υπηρεσίας εκτύπωσης. Αυτό θα προκαλέσει την αδυναμία του εκτυπωτή να εκτυπώσει ή να βρεθεί."/>
	<String name="helper_repair_wnd_text4" value="Πιθανές αιτίες:"/>
	<String name="helper_repair_wnd_text5" value="1. Η υπηρεσία εκτύπωσης δεν ξεκίνησε σωστά!"/>
	<String name="helper_repair_wnd_text6" value="2. Σφάλμα ορισμένων αρχείων στο φάκελο PRINTERS!"/>
	<String name="helper_repair_wnd_text7" value="Αποτυχία εγκατάστασης του προγράμματος οδήγησης AMD!"/>
	<String name="helper_repair_wnd_text8" value="Παρουσιάστηκε σφάλμα κατά την εγκατάσταση το πρόγραμμα οδήγησης γραφικών AMD!"/>
	<String name="helper_repair_wnd_text9" value="1. Εγκαταστάθηκε το πρόγραμμα οδήγησης AMD, αλλά δεν μπορεί να βρεθεί το αρχείο INF!"/>
	<String name="helper_repair_wnd_text10" value="2. Ο χρόνος εκτέλεσης Microsoft Visual C++ λείπει από το σύστημα!"/>
	<String name="helper_repair_wnd_text11" value="Η εγκατάσταση του προγράμματος οδήγησης απέτυχε!"/>
	<String name="helper_repair_wnd_text12" value="Η εγκατάσταση κάποιας έκδοσης του προγράμματος οδήγησης απέτυχε!"/>
	<String name="helper_repair_wnd_text13" value="1. Σφάλμα του περιβάλλοντος συστήματος ή του προγράμματος οδήγησης! Εγκαταστήστε μια συγκεκριμένη έκδοση του προγράμματος οδήγησης!"/>
	<String name="helper_repair_wnd_text14" value="Διόρθωση!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Διόρθωση του θέματος αποτυχίας κατάργησης της εργασίας εκτύπωσης!"/>
	<String name="helper_repair_action_text2" value="Λήψη αρχείου χώρου συγκέντρωσης εκτυπωτή..."/>
	<String name="helper_repair_action_text3" value="Εγκατάσταση αρχείου χώρου συγκέντρωσης εκτυπωτή..."/>
	<String name="helper_repair_action_text4" value="Λήψη αρχείων υπηρεσίας εκτυπωτή."/>
	<String name="helper_repair_action_text5" value="Εγκατάσταση αρχείων υπηρεσίας εκτυπωτή."/>
	<String name="helper_repair_action_text6" value="Έλεγχος κατάστασης λειτουργίας της υπηρεσίας εκτυπωτή."/>
	<String name="helper_repair_action_text7" value="Έλεγχος αν απαιτείται εγκατάσταση του .Net Framework."/>
	<String name="helper_repair_action_text8" value="Εγκατάσταση .Net Framework"/>
	<String name="helper_repair_action_text9" value="Έναρξη υπηρεσίας εκτυπωτή."/>
	<String name="helper_repair_action_text10" value="Λήψη του .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Εγκατάσταση του .Net Framework"/>
	<String name="helper_repair_action_text12" value="Σφάλμα λήψης του .Net Framework!"/>
	<String name="helper_repair_action_text13" value="Η λήψη του .Net Framework τερματίστηκε!"/>
	<String name="helper_repair_action_text14" value="Εγκατάσταση του .Net Framework"/>
	<String name="helper_repair_action_text15" value="Το θέμα αδυναμίας του εκτυπωτή να εκτυπώσει, διορθώθηκε!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Δοκιμή της βιβλιοθήκης χρόνου εκτέλεσης VC2005!"/>
	<String name="repair_amd_action_text2" value="Λήψη της βιβλιοθήκης χρόνου εκτέλεσης VC2005!"/>
	<String name="repair_amd_action_text3" value="Εγκατάσταση της βιβλιοθήκης χρόνου εκτέλεσης VC2005!"/>
	<String name="repair_amd_action_text4" value="Σφάλμα λήψης της βιβλιοθήκης χρόνου εκτέλεσης VC2005!"/>
	<String name="repair_amd_action_text5" value="Η λήψη της βιβλιοθήκης χρόνου εκτέλεσης VC2005 τερματίστηκε!"/>
	<String name="repair_amd_action_text6" value="Εγκατάσταση της βιβλιοθήκης χρόνου εκτέλεσης VC2005!"/>
	<String name="repair_amd_action_text7" value="Το θέμα εγκατάστασης του προγράμματος οδήγησης AMD διορθώθηκε!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Διόρθωση ήχου"/>
	<String name="repair_driver_install_failed_text2" value="Λήψη προγράμματος οδήγησης."/>
	<String name="repair_driver_install_failed_text3" value="Εγκατάσταση προγράμματος οδήγησης."/>
	<String name="repair_driver_install_failed_text4" value="Σφάλμα λήψης προγράμματος οδήγησης!"/>
	<String name="repair_driver_install_failed_text5" value="Η λήψη του προγράμματος οδήγησης τερματίστηκε!"/>
	<String name="repair_driver_install_failed_text6" value="Το πρόγραμμα οδήγησης διορθώνεται!"/>
	<String name="repair_driver_install_failed_text7" value="Το πρόγραμμα οδήγησης διορθώθηκε!"/>
	<String name="repair_driver_install_failed_text8" value="Η αποτυχία εγκατάστασης του οδηγού διορθώθηκε!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Γενικές"/>
	<String name="setting_wnd_text2" value="Αποθήκευση"/>
	<String name="setting_wnd_text3" value="Διαμεσολαβητής"/>
	<String name="setting_wnd_text4" value="Ρυθμίσεις έκδοσης προγράμματος οδήγησης"/>
	<String name="setting_wnd_text5" value="Προτεραιότητα στη σταθερή έκδοση"/>
	<String name="setting_wnd_text6" value="Προτεραιότητα στη νεότερη έκδοση"/>
	<String name="setting_wnd_text7" value="Ρυθμίσεις μηνυμάτων διόρθωσης"/>
	<String name="setting_wnd_text8" value="Ενεργ. οδηγιών επιδιόρθωσης του περιβάλλοντος του συστήματος"/>
	<String name="setting_wnd_text9" value="Ενεργ. οδηγιών επιδιόρθωσης λογισμικού του συστήματος"/>
	<String name="setting_wnd_text10" value="Επιπλέον ρυθμίσεις"/>
	<String name="setting_wnd_text11" value="Ενημέρωση/αναβάθμιση προγρ. οδήγησης με αυτόματη δημιουργία σημείου επαναφοράς"/>
	<String name="setting_wnd_text12" value="Διαδρομή προγράμματος οδήγησης"/>
	<String name="setting_wnd_text13" value="Διαδρομή αρχείου"/>
	<String name="setting_wnd_text14" value="Προεπιλογή"/>
	<String name="setting_wnd_text15" value="Αλλαγή"/>
	<String name="setting_wnd_text16" value="Άνοιγμα"/>
	<String name="setting_wnd_text17" value="Ρυθμίσεις αντιγράφων ασφαλείας"/>
	<String name="setting_wnd_text18" value="Αποθήκευση προγράμματος οδήγησης στο φάκελο"/>
	<String name="setting_wnd_text19" value="Αποθήκευση προγράμματος σε αρχείο ΖΙΡ"/>
	<String name="setting_wnd_text20" value="Ρυθμίσεις διακομιστή μεσολάβησης"/>
	<String name="setting_wnd_text21" value="Να μην χρησιμοποιείται ο διακομιστής μεσολάβησης διαδικτύου"/>
	<String name="setting_wnd_text22" value="Αυτόματη χρήση ρυθμίσεων διακομιστή μεσολάβησης του περιηγητή ΙΕ"/>
	<String name="setting_wnd_text23" value="Προσαρμοσμένες ρυθμίσεις διακομιστή μεσολάβησης"/>
	<String name="setting_wnd_text24" value="Διευθύνσεις διακομιστών"/>
	<String name="setting_wnd_text25" value="Θύρα"/>
	<String name="setting_wnd_text26" value="Έλεγχος ταυτότητας"/>
	<String name="setting_wnd_text27" value="Χωρίς έλεγχο ταυτότητας"/>
	<String name="setting_wnd_text28" value="Απαιτείται έλεγχος ταυτότητας!"/>
	<String name="setting_wnd_text29" value="Όνομα χρήστη"/>
	<String name="setting_wnd_text30" value="Κωδικός"/>
	<String name="setting_wnd_text31" value="Υπενθύμιση όταν υπάρχουν διαθέσιμες ενημερώσεις προγραμμάτων οδήγησης"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="Περί"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Τρέχουσα έκδοση: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Email υποστήριξης: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Ιστοσελίδα: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Ευχαριστούμε τα παρακάτω πρόσωπα για τη συνεισφορά τους:"/>
	<String name="aboutwnd_thanks_list" value="Ali KÖMESÖĞÜTLÜ, Asa, Cannie, erick, geogeo.gr, Hélio de Souza, I.K.L, Ivan, Jack, JaeHyung Lee, Joan Queralt, JoGeJen, localiz, Luis Neves, penav, peter, Pierre le Lidgeu, Piotr Potuczko, r3Qui3m, River, Vivian, Wim Meijdam, xilolee, zityisoft  "/>
	<String name="aboutwnd_copyright" value="Copyright© 2006-2017 WiseCleaner. Με επιφύλαξη παντός δικαιώματος."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Ενεργοποιήστε πρώτα τη λειτουργία σημείου επαναφοράς!"/>
	<String name="system_restore_wnd_text2" value="Δημιουργία σημείων επαναφοράς συστήματος. Παρακαλώ περιμένετε!"/>
	<String name="system_restore_wnd_text3" value="Η επαναφορά του συστήματος ολοκληρώθηκε. Κάντε επανεκκίνηση του συστήματός σας!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Δεν υπάρχει σύνδεση δικτύου" />
	<String name="net_error_wnd_text2" value="Έλεγχος ξανά" />
	<String name="net_error_wnd_text3" value="Αν το πρόγραμμα οδήγησης του προσαρμογέα δικτύου είναι ασφαλές, μπορείτε" />
	<String name="net_error_wnd_text4" value="Χρησιμοποιήστε το Βοηθό Συστήματος για να διορθώσετε τη σύνδεση δικτύου." />
	<String name="net_error_wnd_text5" value="Εργαλείο επιδιόρθωσης δικτύου" />
	<String name="net_error_wnd_text6" value="Ελέγξτε αν το δίκτυο είναι συνδεδεμένο και αν ο δρομολογητής έχει ρυθμιστεί σωστά" />
	<String name="net_error_wnd_text7" value="Ελέγξτε τη σύνδεση μέσω τηλεφώνου ή επικοινωνήστε με το διαχειριστή δικτύου" />
	<String name="net_error_wnd_text8" value="Δεν εγκαταστήσετε ακόμη το πρόγραμμα οδήγησης προσαρμογέα" />
	<String name="net_error_wnd_text9" value="Δεν είναι δυνατή η σύνδεση με το διακομιστή" />
	<String name="net_error_wnd_text10" value="Ανίχνευση κατάστασης δικτύου" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Διατηρήστε τους οδηγούς σας πάντα ενημερωμένους με το Wise Driver Care Pro."/>
	<String name="Frmrenew.lblfeature" value="Ένα κλικ για ενημέρωση όλων των παλιών προγραμμάτων οδήγησης συσκευών."/>
	<String name="Frmrenew.lblfeature1" value="Η τελευταία υπενθύμιση ενημέρωσης προγράμματος οδήγησης."/>
	<String name="Frmrenew.lblfeature2" value="Ένα κλικ για εκκαθάριση υπολειμμάτων εγκατεστημένων προγραμμάτων οδήγησης. "/>
	<String name="Frmrenew.btnrenew" value="Ανανέωση τώρα"/>
	<String name="Frmrenew.ButtonClose" value="Κλείσιμο"/>
	<String name="Frmrenew.title" value="Το Wise Driver Care Pro θα λήξει σε %d ημέρες!"/>
	<String name="Frmrenew.title2" value="Το κλειδί της άδειας χρήσης σας έχει λήξει. Παρακαλούμε ανανεώστε το έγκαιρα."/>
	<String name="Frmrenew.Regtitle" value="Η δοκιμαστική σας περίοδος έχει %d ημέρες ακόμη."/>
	<String name="Frmrenew.Regtitle2" value="Οι 30 ημέρες της δοκιμαστικής σας περιόδου έχουν λήξει. Παρακαλώ εγγραφείτε εγκαίρως."/>
	<String name="Frmrenew.price" value="Παραμονή στην έκδοση Pro και διατήρηση ενημερωμένων των προγραμμάτων οδήγησής σας, μόνο με %s!"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Ενεργοποιήστε το Wise Care Pro για περισσότερες προηγμένες δυνατότητες."/>
	<String name="Frmbuy.lblfull1" value="Ενισχύστε την απόδοση του υπολογιστή σας και διατηρήστε τους οδηγούς σας πάντα ενημερωμένους με το Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value=" Ένα κλικ ενημερώνει όλα τα παλιά προγράμματα οδήγησης."/>	
	<String name="Frmbuy.lblinfo1" value="Η τελευταία υπενθύμιση ενημέρωσης προγράμματος οδήγησης."/>
	<String name="Frmbuy.lblinfo2" value=" Ένα κλικ καθαρίζει υπολείμματα εγκατεστημένων προγραμμάτων οδήγησης."/>
	<String name="Frmbuy.btnbuy" value="Αγορά τώρα"/>
	<String name="Frmbuy.lblkey" value="Έχετε ήδη ένα κλειδί άδειας χρήσης;"/>
	<String name="Frmbuy.btnactive" value=" Ενεργοποίηση με το κλειδί σας"/>
	<String name="FrmLicense.btnregister" value="Καταχώρηση"/>
	<String name="FrmLicense.lblnokey" value="Δεν έχετε ακόμη κλειδί άδειας χρήσης;"/>
	<String name="FrmLicense.btnbuy" value="Αγορά τώρα"/>
	<String name="FrmLicense.lblemail" value="Email:"/>
	<String name="FrmLicense.lblhelp" value="Έχετε πρόβλημα εισαγωγής του κλειδιού αδείας;"/>
	<String name="FrmLicense.lblinfo" value="Σας ευχαριστούμε που επιλέξατε το Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Παρακαλώ εισάγετε το κλειδί αδείας για ενεργοποίηση της έκδοσης PRO."/>
	<String name="FrmLicense.lblkey" value="Κλειδί άδειας:"/>
	<String name="FrmLicense.lblname" value="Όνομα χρήστη:"/>
    <String name="FrmLicense.lblsupport" value="Επικοινωνήστε μαζί μας"/>
    <String name="FrmLicense.EmptyEmail" value="Παρακαλώ εισάγετε τη διεύθυνση του email σας."/>
    <String name="FrmLicense.EmptyName" value="Παρακαλώ εισάγετε το όνομά σας."/>
    <String name="FrmLicense.InvalidEmail" value="Παρακαλώ εισάγετε μια σωστή διεύθυνση email."/>
    <String name="FrmLicense.EmpytKey" value="Το κλειδί της άδειας είναι κενό."/>
    <String name="FrmLicense.InvalidKey" value="Το κλειδί της άδειας δεν είναι έγκυρο."/>
    <String name="FrmLicense.pmCut" value="Αποκοπή"/>
    <String name="FrmLicense.pmCopy" value="Αντιγραφή"/>
    <String name="FrmLicense.pmPaste" value="Επικόλληση"/>
    <String name="FrmLicense.pmDelete" value="Διαγραφή"/>
    <String name="FrmLicense.pmSelectAll" value="Επιλογή όλων"/>
    <String name="FrmLicense.ActivateOnline" value="Γίνεται έλεγχος των πληροφοριών καταχώρησής σας. Η διαδικασία θα διαρκέσει λίγα δευτερόλεπτα."/>
    <String name="FrmLicense.ThanksRegister" value="Σας ευχαριστούμε που δηλώσατε αυτό το προϊόν!"/>
    <String name="FrmLicense.Activated" value="Η πλήρης έκδοση έχει ενεργοποιηθεί."/>
    <String name="FrmLicense.OverMaxTimes" value="Αποτυχία ελέγχου ταυτότητας. Ίσως να έχετε εγκαταστήσει το πρόγραμμα περισσότερες από 10 φορές. Παρακαλούμε επικοινωνήστε μαζί μας για να επεκταθεί η άδεια χρήσης σας."/>
    <String name="FrmLicense.NoRegInfo" value="Δεν είναι δυνατή η εύρεση των πληροφοριών της εγγραφής σας."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care - Επιδιόρθωση δικτύου" />
	<String name="net_helper_text2" value="Ανίχνευση διαμόρφωσης σύνδεσης δικτύου..." />
	<String name="net_helper_text3" value="Η σύνδεση δικτύου είναι μη αναμενόμενη. Συνιστάται η διόρθωσή της." />
	<String name="net_helper_text4" value="Επισκευή διαμόρφωσης δικτύου..." />
	<String name="net_helper_text5" value="Πρέπει να εγκατασταθεί το πρόγραμμα οδήγησης NIC." />
	<String name="net_helper_text6" value="Διόρθωση προβλημάτων διαμόρφωσης δικτύου." />
	<String name="net_helper_text7" value="Εγκατάσταση τώρα προγράμματος οδήγησης προσαρμογέα δικτύου." />
	<String name="net_helper_text8" value="Η εγκατάσταση του προγράμματος οδήγησης NIC έχει ολοκληρωθεί." />
	<String name="net_helper_text9" value="{f 3}Η ρύθμιση δικτύου ολοκληρώθηκε. {c #e8541f}Επανεκκινήστε τον υπολογιστή σας{/c} για να λειτουργήσει.{/f}" />
	<String name="net_helper_text10" value="Επανεγκαταστήστε το πρόγραμμα οδήγησης του προσαρμογέα δικτύου." />
	<String name="net_helper_text11" value="{f 4}Η ανίχνευση ολοκληρώθηκε. Η σύνδεση του δικτύου σας είναι ενεργή.{/f}" />
	<String name="net_helper_text12" value="Διόρθωση προβλημάτων διαμόρφωσης δικτύου." />
	<String name="net_helper_text13" value="Εγκατάσταση του %s" />
	<String name="net_helper_text14" value="Η σύνδεση του δικτύου σας είναι ενεργή." />
	<String name="net_helper_text15" value="Η σύνδεση του δικτύου σας είναι μη αναμενόμενη." />
	<String name="net_helper_text16" value="Επανεγκαταστήστε το πρόγραμμα οδήγησης προσαρμογέα δικτύου για να διορθώσετε αυτό το ζήτημα." />
	<String name="net_helper_text17" value="Ίσως υπάρχει ένα πρόβλημα με το πρόγραμμα οδήγησης προσαρμογέα δικτύου. Μπορείτε να το κατεβάσετε μέσω smartphone." />
	<String name="net_helper_text18" value="Ίσως υπάρχει ένα πρόβλημα με το πρόγραμμα οδήγησης προσαρμογέα δικτύου. Μπορείτε να κάνετε κλικ για να διορθωθεί." />
	<String name="net_helper_text19" value="Ίσως υπάρχει ένα πρόβλημα με το πρόγραμμα οδήγησης προσαρμογέα δικτύου. Συνιστάται η διόρθωσή του." />
	<String name="net_helper_text20" value="Επίλυση διαμόρφωσης δικτύου τώρα." />
	<String name="net_helper_text21" value="Αναφορά προβλήματος" />
	<String name="net_helper_text22" value="Διόρθωση τώρα" />
	<String name="net_helper_text23" value="Λύθηκε" />
	<String name="net_helper_text24" value="Λήψη μέσω τηλεφώνου" />
	<String name="net_helper_text25" value="Ελέγξτε το δίκτυο" />

	<String name="net_helper_text26" value="Επιδιόρθωση δικτύου" />
	
	<String name="net_helper_repair_text1" value="Η επιδιόρθωση έχει ολοκληρωθεί." />
	<String name="net_helper_repair_text2" value="Εκκίνηση για επιδιόρθωση του περιβάλλοντος δικτύου." />
	<String name="net_helper_repair_text3" value="Επανεντοπισμός δικτύου." />
	<String name="net_helper_repair_text4" value="Διαμόρφωση Οικιακής ομάδας." />
	<String name="net_helper_repair_text5" value="Διαμόρφωση ιδιοτήτων ασφαλείας δικτύου." />
	<String name="net_helper_repair_text6" value="Διόρθωση σύνδεσης δικτύου." />
	<String name="net_helper_repair_text7" value="Εκκίνηση για επιδιόρθωση των ρυθμίσεων του προσαρμογέα δικτύου." />
	<String name="net_helper_repair_text8" value="Επανεκκίνηση μη αναμενόμενων προσαρμογέων δικτύου..." />
	<String name="net_helper_repair_text9" value="Διόρθωση υπηρεσίας προγράμματος-πελάτη DHCP..." />
	<String name="net_helper_repair_text10" value="Διόρθωση υπηρεσίας εγκατάστασης δικτύου..." />
	<String name="net_helper_repair_text11" value="Διόρθωση προσαρμογέα δικτύου..." />
	
	<String name="net_helper_driver_text1" value="Ενσύρματοι προσαρμογείς δικτύου:%s" />
	<String name="net_helper_driver_text2" value="Ασύρματοι προσαρμογείς δικτύου:%s" />
	<String name="net_helper_driver_text3" value="Προσαρμογείς δικτύου:%s" />
	<String name="net_helper_driver_text4" value="Έκδοση προγράμματος οδήγησης:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Διόρθωση ήχου" />
	<String name="soundtool_checking_config" value="Ανίχνευση διαμόρφωσης ήχου..." />
	<String name="soundtool_repair_text" value="Διόρθωση διαμόρφωσης ήχου" />
	<String name="soundtool_repairing" value="Διόρθωση..." />
	<String name="soundtool_repaired" value="Η επιδιόρθωση ολοκληρώθηκε." />
	
	<String name="soundtool_download_driver" value="Λήψη προγράμματος οδήγησης κάρτας ήχου..." />
	<String name="soundtool_download_error" value="Η λήψη απέτυχε." />
	<String name="soundtool_installing_driver" value="Εγκατάσταση προγράμματος οδήγησης κάρτας ήχου..." />	
	<String name="soundtool_install_error" value="Η εγκατάσταση απέτυχε." />	
	<String name="soundtool_install_finish" value="Η εγκατάσταση ολοκληρώθηκε. Θα λειτουργήσει μετά την επανεκκίνηση του υπολογιστή." />		
	
	<String name="soundtool_fix_error" value="Η εγκατάσταση του προγράμματος οδήγησης κάρτας ήχου απέτυχε. Κάντε κλικ εδώ για να το διορθώσετε." />
	<String name="soundtool_retry_netwrok_tip" value="Παρακαλώ ελέγξτε τη σύνδεση του δικτύου σας." />
	<String name="soundtool_retry_button_text" value="Επανάληψη" />
	
	<String name="soundtool_sound_label" value="Ένταση:" />
	<String name="soundtool_sound_test_label" value="Κάντε κλικ για επαλήθευση" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Επανεγκαταστήστε το πρόγραμμα οδήγησης της κάρτας ήχου για να διορθώσετε το πρόβλημα του ήχου." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Η κάρτα ήχου είναι μη αναμενόμενη. Παρακαλούμε ελέγξτε την." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Δοκιμάστε να ανοίξετε τη {a app:devmgmt}διαχείριση συσκευών{/a}, μετά την {a app:retry}επανάληψη{/a} ανανέωσης της λίστας συσκευών ή κάντε επανεκκίνηση του υπολογιστή για να το διορθώσετε ξανά.{/c}{/f}" />

	<String name="soundtool_pop_title" value="Το εργαλείο ήχου σας υπενθυμίζει:" />
	<String name="soundtool_pop_tip" value="Εγκατάσταση του προγράμματος οδήγησης τώρα." />
	<String name="soundtool_pop_show" value="Εμφάνιση" />
	<String name="soundtool_pop_exit" value="Έξοδος" />
	
	<String name="soundtool_repair_btn_text" value="Επιδιόρθωση" />	
	<String name="soundtool_prob_btn_text" value="Δεν λύθηκε" />
	<String name="soundtool_finish_btn_text" value="Λύθηκε" />
	<String name="soundtool_test_btn_text" value="Δοκιμή" />	
	<String name="soundtool_reinstall_now_btn_text" value="Επανεγκατάσταση" />
	<String name="soundtool_reboot_now_btn_text" value="Επανεκκίνηση!" />
	<String name="soundtool_reboot_later_btn_text" value="Επανεκκίνηση αργότερα!" />	

    <!-- update form -->
    <String name="update_form_title" value="Ενημέρωση λογισμικού" />    
    <String name="update_tip_text_error_info_21" value="Λήξη χρονικού ορίου σύνδεσης στο διαδίκτυο" />
    <String name="update_tip_text_error_info_22" value="Ενημέρωση αρχείου..." />
    <String name="update_tip_text_check" value="Έλεγχος για ενημερώσεις..." />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Χρησιμοποιείτε την πιο πρόσφατη έκδοση." />
    <String name="update_tip_text_error_info_2" value="Απέτυχε η λήψη των αρχείων. Παρακαλώ προσπαθήστε ξανά αργότερα." />
    <String name="update_tip_text_error_info_3" value="Απέτυχε η ενημέρωση των αρχείων. Παρακαλώ αναβαθμίστε τα ξανά." />
    <String name="update_tip_text_error_info_4" value="Απέτυχε η λήψη των αρχείων αναβάθμισης." />
    <String name="update_tip_text_error_info_5" value="Απέτυχε η προετοιμασία του προγράμματος." />
    <String name="update_tip_text_error_info_6" value="Η αναβάθμιση ολοκληρώθηκε. Παρακαλώ επανεκκινήστε το Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Η αναβάθμιση ολοκληρώθηκε. Παρακαλώ επανεκκινήστε τον υπολογιστή." />
    <String name="update_tip_text_error_info_8" value="Συγχαρητήρια. Το Wise Driver Care αναβαθμίστηκε στην τελευταία έκδοση!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Ενημέρωση τώρα" />
    <String name="update_btn_text_close" value="Κλείσιμο" />
    <String name="update_btn_text_reboot" value="Επανεκκίνηση" />
    <String name="update_btn_text_reboot_main_program" value="Επανεκκίνηση του Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Άκυρο" />
    <String name="update_btn_text_success" value="Εντάξει" />
    <String name="update_tip_text_network_timeout" value="Λήξη χρονικού ορίου σύνδεσης στο διαδίκτυο" />
    <String name="update_current_file_info" value="Τρέχον αρχείο: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Τα Windows XP δεν υποστηρίζουν διπλή κάρτα γραφικών κάρτα. Συνιστάται η αναβάθμιση σε Win7 ή νεότερη έκδοση!"/>
	<String name="xp_dual_graphics_wnd_text2" value="Το %s δεν είναι έγκυρο σε Windows XP που έχει δύο κάρτες γραφικών και μπορεί να προκαλέσει αιφνίδια διακοπή του συστήματος. Το πρόγραμμα οδήγησης έχει αποκλειστεί."/>
	
	<!--register message-->
	<String name="register_success" value="Επιτυχής εγγραφή"/>
	<String name="register_fail" value="Η εγγραφή απέτυχε"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Το πρόγραμμα θα κάνει επανεκκίνηση για να τεθούν σε ισχύ οι νέες αλλαγές!" />
	<String name="msgbox_text2" value="Παρακαλώ περιμένετε να ολοκληρωθεί η τρέχουσα εργασία και δοκιμάστε ξανά." />
	
	<!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="Το Wise Driver Care θα συνεχίσει τη λήψη &amp; εγκατάσταση των προγραμμάτων οδήγησης στο παρασκήνιο." />
	<String name="tray_text3" value="Άνοιγμα" />
	<String name="tray_text4" value="Έξοδος" />
	<String name="tray_text5" value="Το Wise Driver Care κάνει ενημέρωση των προγραμμάτων οδήγησης." />
	<String name="tray_text6" value="Εάν κλείσετε το πρόγραμμα κατά την ενημέρωση των προγραμμάτων οδήγησης, μπορεί να προκαλέσετε άγνωστα προβλήματα συστήματος. Περιμένετε μέχρι το τέλος της ενημέρωσης." />
	<String name="tray_text7" value="Έξοδος" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="Υπενθύμιση ενημέρωσης οδηγών" />    
    <String name="update_pop_info_title" value="Ενημέρωση οδηγού" />
    <String name="update_pop_info_content_one" value="Υπάρχει %d πρόγραμμα οδήγησης που μπορεί να ενημερωθεί." />
    <String name="update_pop_info_content_more" value="Υπάρχουν %d προγράμματα οδήγησης που μπορούν να ενημερωθούν." />
    <String name="update_pop_yes_link" value="Ενημέρωση τώρα" />
    <String name="update_pop_no_link" value="Παράβλεψη αυτή τη φορά" />
</Strings>